using System.Collections.Generic;
using System.Threading.Tasks;

namespace eSuite.WorkBench.Services
{
    public interface IContainerRegistryClient
    {
        IEnumerable<string> GetTagsList(string name);
        Task<IEnumerable<string>> GetTagsListAsync(string name);
        Task DeleteImageAsync(string eSuiteWebui, string imageName);
    }
}